Building on 2.4 kernel

Phillip Fynan pfynan at gmail.com
Sat Apr 30 21:39:36 PDT 2005


I know in the system requirements it lists a 2.6 kernel for udev to
work, but I was wondering if I could build most of the packages on my
2.4 kernel and upgrade for the final steps?

It would save a lot of effort before I get started, but will it work?

Also, which package would I switch on?
-- 
Phillip Fynan



More information about the lfs-support mailing list